



/*Multi-Tabs*/

@import url(https://fonts.googleapis.com/css?family=Dosis:600,200|Great+Vibes);
/**, *:after, *:before {*/
/*    box-sizing: border-box;*/
/*    -moz-box-sizing: border-box;*/
/*}*/

* {margin:0;padding:0;border: 0 none;position: relative;}

[class="fa"]:before {font-family: 'fontawesome', sans-serif;}

/*html {*/
/*    !*   background: #f5f5f5; *!*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    font-family: dosis, sans-serif;*/
/*    font-weight: 300;*/
/*    color: #fff;*/
/*}*/
label .fa {
    font-size:2rem;
    font-weight:bold;
    color:#fff ;
}
.contacts-page{
    /*background: #31A66C;*/
    width: 100vw;
    max-width: 130rem;
    min-width: 390px;
    height: 85rem;
    margin: 4rem auto;
    margin-top: 0;
    background: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.9)),url("../images/contact1.jpg");
    background-size: cover;
    background-position: center;
    /*height: 100%;*/
    /*width: 100%;*/
    padding-bottom: 2%;
    transition: all 4s ease-in-out;
    box-shadow: 0 0 6px rgba(0,0,0,.4);
}
#tabs {
    margin:10rem;
    height: 100%;
    padding-top: 2rem;
    margin-top: 1rem;
}
#tabs article {
    position: absolute;
    left: 0;
    top: 1rem;
    right: 0;
    bottom: 0;
    padding: 6rem 2rem 0;
    overflow: auto;
    transition: .7s;
    transform: scale(0);
    transform-origin: center ;
    transition-delay: .3s;
    overflow: hidden;
}
#map{
    margin-top: 6rem!important;
    transition: all 0.5s ;
}
#map:hover{
    width:140%;
    height: 100%;
}
#tabs article:before {
    color: rgba(0,0,0,.2);
    font-size: 4rem;
    font-weight: 100;
    position: absolute;
    bottom: 1rem;
    right: 1rem;
}
#tabs article h2 {
    font-size: 2.5rem;
    font-weight: 600;
    text-align: center;
    color: rgba(0,0,0,.6);
}
/*body > h2 {height: auto;}*/
#tabs article h2 img {
    width: 120px;
    height: auto;
    background: #f9f9f9;
    border: 5px solid rgba(0,0,0,.7);
    border-radius: 50%;
    padding: 5px;
    display: block;
    margin: 0 auto;
    box-shadow: 0 0 7px rgba(0,0,0,.5);
}


#map{
    height: 90%;
    width: 100%;
    border: 2px solid #f0e8e4;
    /*margin:5px;*/
}


h2 span {
    font-family: Great Vibes;
    font-weight: 400;
    display: block;
    margin-bottom: 1rem;
}
footer ul {
    width: 100%;
    color: #037B49;
}
footer li {
    list-style-type: none;
    float: left;
    width: 20%;
    text-align: center;
    font-size: 3rem;
    font-weight: 100;
}
footer li::before {
    display: block;
    text-align: center;
    font-size: 3rem;
    font-weight: 100;
}
p, dl, ol {
    line-height: 1.5;
    font-size: 1.3rem;
}
ol li {margin: 0 0 .5rem 1rem;}
dt {
    font-size: 1.6rem;
    font-weight: 600;
    text-indent: 1.5rem;
}
nav {
    background: #fff;
    width: 100%;
    height: 5rem;
    box-shadow: 0 0 6px rgba(0,0,0,.4);
}
nav:after {
    content:'';
    width: 25%;
    height: 5rem;
    background: #BEE3D1;
    position: absolute;
    transition: .5s;
}
.tabs-radio {
    display: none;
}
label {
    width: 33%;
    float: left;
    color: #010d19;
    text-align: center;
    cursor: pointer;
    transition: .8s;
    z-index: 2;
}
label:hover {color: #1E6743;}
label:before {
    display: contents;
    font-size: 3rem;
    line-height: 5rem;
    z-index: 2;
}
.lbl-txt{
    margin-left: 1.5rem;
    font-size: 2rem;
}
#profile:checked ~ nav [for='profile'],
#settings:checked ~ nav [for='settings'],
#posts:checked ~ nav [for='posts'],
#books:checked ~ nav [for='books'] {
    color: #1E6743;
    font-weight: 600;
}
#settings:checked ~ nav [for='settings'] {}
#profile:checked ~ nav [for='profile'] {}

#profile:checked ~ nav:after {
    left: 0;
}
#settings:checked ~ nav:after {
    left:33.33%;
    border-top: 0 none;
}
#posts:checked ~ nav:after {
    left: 66.67%;
}
/*#books:checked ~ nav:after {*/
/*    left: 75%;*/
/*}*/

#profile:checked ~ .uno,
#settings:checked ~ .dos,
#posts:checked ~ .tres,
#books:checked ~ .cuatro {
    display: block;
    transform: scale(1);
    transition-delay: .5s;
}
#settings:checked ~ .dos{
    display: flex;
    transform: scale(1);
    transition-delay: .5s;
    align-items: center;
    height: 50rem;
}
a {color: rgba(0,0,0,.4)}
a:hover {color: rgba(0,0,0,.2)}







.container{
    width: 80%;
    margin: auto;
    overflow: hidden;
}

#contact-section{
    /*background: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.9)),url("../images/contact1.jpg");*/
    /*background-size: cover;*/
    /*background-position: center;*/
    /*height: 100%;*/
    /*width: 100%;*/
    /*padding-bottom: 2%;*/
    /*transition: all 4s ease-in-out;*/
}

#contact-section .container h2{
    margin-top: 1%;
    text-align: center;
    text-decoration: underline;
    text-underline-position: under;
    color:rgb(238,235,235);
    letter-spacing: 2px;
    margin-bottom: 15px;
}
#contact-section .container p, .address-details p{
    text-align: center;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 0.4%;
    color: #fff;
    letter-spacing: 3px;
    font-size: 2rem;
}

.address-details i.fa{
     font-size: 22px;
    padding: 0.6%;
    /*background-color: none;*/
    margin: 0.7%;
    border-radius: 80%;
    cursor: pointer;
    border: 2px solid rgb(190, 190, 190);
    color:rgb(190, 190, 190);
    transition: all 0.5s ease-in-out;
}
.fill-closing-horizontal-delayed span{
     color: #fff;
    font-size: 2rem;
}
.fill-closing-horizontal-delayed:hover .contact-item{
    border-radius: 20%;
    border: none;
    transform: scale(2);
    /*font-size: 42px;*/
}

.address-details{
    display: block;
    text-align: left;
}

.address-details i.fa:hover{
    cursor: pointer;
    /*border: 2px solid #fff;*/
    color: #fff;
}
/*.address-details i{*/

/*}*/
.form-info{
    /*position: absolute;*/
}
.form-info::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    /*background: cornflowerblue;*/
    opacity: 0.5;
    bottom: -100%;
    left: 0;
    z-index: -1;
    transition: 0.3s;
}
.form-info::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    /*background: cornflowerblue;*/
    top: -100%;
    left: 0;
    z-index: -1;
    transition: 0.3s;
    transition-delay: .1s;

}
.form-info:hover{
    color: #fff;
    border-color: #fff;
}
.form-info:hover::before{
    bottom: 0;
    background: cornflowerblue;
}
.form-info:hover::after{
    top: 0;
    background: cornflowerblue;
}

.contact-channels{
    padding-top: 15%;
}
.contact-channels h3{
     margin: 2%;
    text-align: center;
    color: white;
    font-size: 2.5rem;
}
.contact-form{
    display: grid;
    grid-template-columns: auto auto;
    /*grid-gap: 5px;*/


}

.form-info{
    font-size: 16px;
    font-style: italic;
    color: #fff;
    letter-spacing: 2px;
    transition: all 4s ease-in-out;
}
.form-info:hover{
    transform: translateY(-100px);
}

.contacts-page input, .contacts-page textarea, .contacts-page .rech-submit{
    padding: 10px;
    margin: 10px;
    width: 100%;
    background-color: rgba(136,133,133,0.5);
    color: #fff;
    border: none;
    outline: none;
}
rech-submit .g-recaptcha{
    justify-content: center;
    display: flex;
    width: 50%;
}
.rech-submit .submit{
    width: 50%;
}
input:hover, textarea:hover{
    background-color: rgba(136,143,190,0.9);
    /*transform: translateY(-5px);*/
}

input::placeholder, textarea::placeholder{
    color: #fff;
}

.submit{
    width: 40%;
    background: none;
    padding: 4px;
    outline: none;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 2px;
    height: 33px;
    text-align: center;
    cursor: pointer;
    letter-spacing: 2px;
    margin-left: 3px;
    border: 2px solid rgb(190,190,190);
    color: rgb(190,190,190);
    border-radius: 13px;
    margin-left: 30%;
}

.submit:hover{
    border: 1px solid #fff;
    color: #fff;
    cursor: pointer;
    background-color: rgba(136,133,133,0.5);
}

/*Map section*/
.map-address-part,.map-graph-part{
    width: 50%;

}
.map-address-part p{
     color: white;
    line-height: 40px;
    letter-spacing: 2px;
    font-size: 2rem;
    font-weight: 500;
    /*box-shadow: 1px 1px 20px 3px #686b71;*/
}
/*.map-address-part p:hover{*/
/*    transform: scale(1.1);*/
/*    animation: all 0.5s ease-in-out;*/
/*    !*box-shadow: 3px -2px 15px 7px #6578ac;*!*/
/*}*/
.address-data:hover #map-graph-part{
    border: 10px solid #3c763d;
    transform: scale(1.1);
}

.map-address-part{
    margin-right: 30px;
}




/*Contact Channels tab*/

/*Map Address & Loc*/



.left-down-right-up:hover{
    outline: 0;
    color: #1B98E0;
    -webkit-transition: color 1s ease;
    -moz-transition: color 1s ease;
    -ms-transition: color 1s ease;
    -o-transition: color 1s ease;
    transition: color 1s ease;
    cursor: pointer;
}


.left-down-right-up:hover{
    background-color:#1B98E0;
    color: white;
}
/*Media queries*/
@media (max-width: 1116px) {
    #contact-section{
        padding-left: 0;
        padding-right: 0;
    }
    #contact-section .container{
        width: 100%;
    }
    #tabs {
        margin: 5rem;
    }

}


@media (max-width: 840px) {
    .contacts-page{
        height: 110rem;
        background-position: left;
    }
    #tabs{
        height: 110rem;
    }
    #contact-section .contact-form{
        display: block;
        width: 100%;
        text-align: center;
    }
    #contact-section .submit{
        width: 60%;
    }
    #tabs {
        margin: 2rem;
    }
}

@media (max-width:900px) {
    #settings:checked ~ .dos {

        flex-direction: column;
    }
    .map-address-part p {
        font-size: 2.5rem;
    }
    label {

        text-align: left;
        margin-left: 2px;
    }
    .lbl-txt{
        font-size: 1.5rem;
    }
}

@media (max-width:640px) {


    label {
        text-align: center;
        margin-left: 0px;
    }
    .lbl-txt {
        display: none;
    }
    .map-address-part p {
        font-size: 2.2rem;
    }
}

@media (max-width:540px) {

    .map-address-part p {
        font-size: 1.5rem;
    }
}